Subject: Exciting News: You've been recognized by CNN Underscored!
From: Carey Gartner <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 2 Aug 2023 14:07:01 +0000

Hi Designer Living,

I am with Wright’s Media who is the exclusive content licensing partner for CNN Underscored. They have partnered with us to allow brands to leverage earned media from their editorial content.

I am pleased to share that the Comfort Spaces Coolmax Cooling Sheets has been featured on the CNN Underscored<https://t.sidekickopen23.com/Ctc/49+23284/cd52j04/JlY2-6qcW95jsWP6lZ3l4W7yP04W8q_Mh7N489q8GDPK9sW5DK3Z_3c3ZvJW6gpNCv5m0WTYW2XMKJC1BpzyVW1x7hL13glJNLW5YWDlx34-6dwW7YF7Vz6CW_YBW4x8FhW4NSsxfN1FD8M-jyG71W7SyL4L1xHcBvV2T8k25SGmzxN98gDGQjKLgQVWJlFP95FwrdW99MfR74dNmbHVhdCv268894XW3flkVv22xgf5N2DyCbRpcP71W5kPpy01P1KnsW8bgf4329SqcxW90Tyx71BK1f5N2PF0YTbK0p6W8kHh_37fVQ-fW1_DV0S8ShVg2W3vH5V38nPgBhN89fPHZyfp9hW43GV3s8HNZqKW3k-XRH7zt_xsV9Jx6P3h1RHnW4zf1Ss6T1Mc-f5pNlCW04> website.​

I can help you secure licensing for the As Seen On badge and pull quotes from the write-up that you can incorporate into your marketing or advertising campaigns.

Are you the correct person to speak with?

[https://info.wrightsmedia.com/hubfs/CNN-ASO.png]

Very Best,

Carey Gartner | Licensing & Content Manager
Wright's Media
2407 Timberloch Place, Suite B
The Woodlands, Texas 77380
O:281-863-9359
Toll: 877-652-5295
F: 281-419-5712